package com.inspect.system.service;

import com.inspect.system.base.domain.SysLoginFor;

import java.util.List;

public interface ISysLoginForService {
    int insertLoginFor(SysLoginFor sysLoginFor);

    List<SysLoginFor> selectLoginForList(SysLoginFor sysLoginFor);

    int deleteLoginForByIds(Long[] ids);

    void cleanLoginFor();
}
